<template>
  <div class="user-nav">
    <div class="txt-title">
      <font-awesome-icon :icon="['fas', 'boxes']" />
      箱番
    </div>
    <ul class="box-nav">
      <li>
        <nuxt-link :to="'/'">
          アイテム
        </nuxt-link>
      </li>
      <li>
        <nuxt-link :to="'/'">
          アイテム
        </nuxt-link>
      </li>
      <li>
        <nuxt-link :to="'/'">
          アイテム
        </nuxt-link>
      </li>
      <li>
        <nuxt-link :to="'/'">
          アイテム
        </nuxt-link>
      </li>
      <li>
        <nuxt-link :to="'/'">
          アイテム
        </nuxt-link>
      </li>
    </ul>
  </div>
</template>
